BASE64URL(1)

NAME
base64url - Base64Url encode or decode FILE, or standard input, to standard output.

SYNOPSIS
base64url [OPTIONS]

DESCRIPTION
base64url - Base64Url encode or decode FILE, or standard input, to standard output.

Version 0.9

COPYRIGHT
Copyright 2021-2022 Nicolas Mora <mail@babelouest.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GPL 3

Command-line options:

-d, --decode

    Decode data

-i, --ignore-garbage

    when decoding, ignore non-alphabet characters

-w, --wrap <COLS>

wrap encoded lines after COLS character (default 76).
    Use 0 to disable line wrapping

-f, --file <FILE_NAME>

    Encode or decode FILE_NAME content - if this option is missing, red from stdin

-h, --help

    display this help and exit

-v, --version

    output version information and exit

Copyright 2021-2022 Nicolas Mora <mail@babelouest.org> This program is free software; you can redistribute it and/or modify it under the terms of the GPL 3

SEE ALSO
The full documentation for base64url is maintained as a Texinfo manual. If the info and base64url programs are properly installed at your site, the command

    info base64url

should give you access to the complete manual.